[Debian-ha-maintainers] drbd in linux-2.6

dann frazier dannf at debian.org
Tue Mar 30 15:31:20 UTC 2010


drbd maintainers,

As you no doubt know, linux-modules-extra has been dropped for
squeeze. The recommended[1] direction for building out-of-tree module
is to either:

 a) get merged into linux-2.6
 b) use the dkms framework

DRBD is now merged upstream, so it seems like a good candidate for
option a. Do the drbd8 maintainers know of any issue with that
(userspace tool compatability, etc)? Are you ok with dropping the
drbd8-source binary package if we include this in linux-2.6?

I've backported the latest upstream DRBD bits into our kernel targeted
at squeeze:
  http://people.debian.org/~dannf/drbd/

I'd appreciate it if an existing drbd user could test it.

[1] http://lists.debian.org/debian-devel-announce/2009/10/msg00003.html



More information about the Debian-ha-maintainers mailing list